@charset "utf-8";

/* common
-----------------------------------------------------*/
dl#TopicPath, div#Main div.Utility p, div#Main div.Utility ul li, div#Main ul#CustomizeInfo li, span.Update, div#Main ul.FollowLnk li, div#Main ul.FollowLnk2 li, div#Main dl.FollowLnk2 dt, div#Main dl.FollowLnk2 dd ul li, div#Main dl.FollowLnk3 dt, div#Main dl.FollowLnk3 dd ul li, div#Main dl.PrInfo dt, div#Main dl.Rate dt, div#Main dl.Rate dd p, div#ScrlArea ul li, div#FeatBox ul.FeatArticles li, div#Main form.SearchBox1 p, div#Main form.SearchBox1 ul li, div#Main form.SearchBox2 dl, div#Main form.SearchBox3 p, div#Main p.ThmbCol, div#Main div.ThmbCol p, div#Main div.ThmbCol2 p, div#Main div#TabNav ul li, div#Main div.CateNav ul li, div#Main div.AdsBox h2, div#Main div.AdsBox dl, div#Main div.SponsorBox h2, div#Main div.SponsorBox dl dd, div#Main div.Sitemap dl dt, div#Main div.Sitemap dl dd ul li, div#Main ol.SearchResult li dl dd dl.TopicPath dd, div#Main ol.SearchResult li dl dd dl.Url dd, div#Main div.SearchNav p, div#Main div.SearchNav ul li, div#Main div.ThmbSetXw45 div.FsSmall p, div#Main div.ThmbSetXw45 div.FsSmall dl dt, div#Main div.ThmbSetXw45 div.FsSmall ul li, div#Main div.ThmbSetXw50 div.FsSmall p, div#Main div.ThmbSetXw50 div.FsSmall dl dt, div#Main div.ThmbSetXw50 div.FsSmall ul li, div#Main div.ThmbSetXw60 div.FsSmall p, div#Main div.ThmbSetXw60 div.FsSmall dl dt, div#Main div.ThmbSetXw60 div.FsSmall ul li, div#Main div.ThmbSetXw80 div.FsSmall p, div#Main div.ThmbSetXw80 div.FsSmall dl dt, div#Main div.ThmbSetXw80 div.FsSmall ul li, div#Main div.ThmbSetXw90 div.FsSmall p, div#Main div.ThmbSetXw90 div.FsSmall dl dt, div#Main div.ThmbSetXw90 div.FsSmall ul li, div#Main div.ThmbSetXw100 div.FsSmall p, div#Main div.ThmbSetXw100 div.FsSmall dl dt, div#Main div.ThmbSetXw100 div.FsSmall ul li, div#Main div.ThmbSetXw160 div.FsSmall p, div#Main div.ThmbSetXw160 div.FsSmall dl dt, div#Main div.ThmbSetXw160 div.FsSmall ul li, div#Main div.ThmbSetX2w45 div.FsSmall p, div#Main div.ThmbSetX2w45 div.FsSmall ul li, div#Main div.ThmbSetX2w50 div.FsSmall p, div#Main div.ThmbSetX2w50 div.FsSmall ul li, div#Main div.ThmbSetX2w60 div.FsSmall p, div#Main div.ThmbSetX2w60 div.FsSmall ul li, div#Main div.ThmbSetXw75 div.FsSmall p, div#Main div.ThmbSetXw75 div.FsSmall dl dt, div#Main div.ThmbSetXw75 div.FsSmall ul li, div#Main div.ThmbSetX2w80 div.FsSmall p, div#Main div.ThmbSetX2w80 div.FsSmall ul li, div#Main div.ThmbSetX2w100 div.FsSmall p, div#Main div.ThmbSetX2w100 div.FsSmall ul li, div#Main dl.TtlTxt3 dt, div#Main dl.TtlTxt3 dd p, div#Main ul.Flat3 li, div#Extra dl dt, div#Extra p, div#Extra ul li, div#Main div.ThmbSetBnr div.FsSmall p, div#Main div.ThmbSetBnr div.FsSmall dl dt, div#Main div.ThmbSetBnr div.FsSmall ul li, div#Main div#HeadLine2 div.H2Box p {
 font-size:76%;
}

body#TopPage div#Main ul.Lnk li, div#Main dl.PrInfo ul.Lnk li, div#Main dl.PrInfo div.ThmbSetXw50 dt, div#Main dl.PrInfo div.ThmbSetXw50 p, dl#Gnav, dl#Lnav, div#Main div#HeadLine2 div.TxtCol p, div#Main div.ThmbSetXw45 dt, div#Main div.ThmbSetXw45 p, div#Main div.ThmbSetXw45 ul li, div#Main div.ThmbSetXw50 dt, div#Main div.ThmbSetXw50 p, div#Main div.ThmbSetXw50 ul li, div#Main div.ThmbSetXw60 dt, div#Main div.ThmbSetXw60 p, div#Main div.ThmbSetXw60 ul li, div#Main div.ThmbSetXw80 dt, div#Main div.ThmbSetXw80 p, div#Main div.ThmbSetXw80 ul li, div#Main div.ThmbSetXw90 dt, div#Main div.ThmbSetXw90 p, div#Main div.ThmbSetXw90 ul li, div#Main div.ThmbSetXw100 dt, div#Main div.ThmbSetXw100 p, div#Main div.ThmbSetXw100 ul li, div#Main div.ThmbSetXw160 dt, div#Main div.ThmbSetXw160 p, div#Main div.ThmbSetXw160 ul li, div#Main div.ThmbSetX2w45 p, div#Main div.ThmbSetX2w45 ul li, div#Main div.ThmbSetX2w50 p, div#Main div.ThmbSetX2w50 ul li, div#Main div.ThmbSetX2w60 p, div#Main div.ThmbSetX2w60 ul li, div#Main div.ThmbSetXw75 dt, div#Main div.ThmbSetXw75 p, div#Main div.ThmbSetXw75 ul li, div#Main div.ThmbSetX2w80 p, div#Main div.ThmbSetX2w80 ul li, div#Main div.ThmbSetX2w100 p, div#Main div.ThmbSetX2w100 ul li, div#Main div.ThmbSetY div.ThmbTxt p, div#Main div.ThmbSetY div.ThmbTxtCtr p, div#Main dl.TtlTxt2 dt, div#Main dl.TtlTxt2 dd p, div#Main ul.Flat2 li, div#Main div.SponsorBox dl dt, div#Main ol.SearchResult li dl dt span.Date, div#Main ol.SearchResult li dl dd dl dd, div#Extra h2, div#Main .ThmbSet01 .ThmbSet01Txt dt, div#Main .ThmbSet01 .ThmbSet01Txt p, div#Main .ThmbSet01 .ThmbSet01Txt ul li, div#Main .ThmbSet01 p {
 font-size:88%;
}

/* p
-----------------------------------------------------*/
div#Main p{
	margin:0 0 10px;
}

p.ThmbCol {
 background-color:#FFFFFFF !important;
 padding:10px 0 !important;
}
div#Main div.ThmbSetY p.ThmbCol {
 background-color:#F2F1EE;
 margin:0;
 padding:5px 0;
 text-align:center;
}

div.ThmbTxt {
 margin:3px 8px 0;
}

div#Main div.ThmbSetY p.ThmbCol {
 background-color:#FFFFFF !important;
 padding:10px 0 !important;
}
div#Main div.ThmbSetY p.ThmbCol {
 background-color:#F2F1EE;
 margin:0;
 padding:5px 0;
 text-align:center;
}

div#Main h2 a {
    background:none;
    padding: 0;
}
.Section .Title h2 a, .Section .Title h2 a:visited {
    background: url("/css/images/arrow_link.gif") no-repeat scroll right 1px !important;
    color: #1E1E17 !important;
    margin: 0 !important;
    padding: 0 18px 0 0 !important;
}

div#Main p.line-under{
	/*border-bottom:#130B7F 1px dotted;*/
	border:#130B7F 2px dotted;
	font-size:100%;
	padding:5px 10px;
	background-color:#F3F3FD;
	color:#130B7F;
}

div#Main p.line-square{
	/*border-left:#130B7F 18px solid;*/
	border-left:#130B7F 10px solid;
	border-bottom:#130B7F 2px dotted;
	font-size:100%;
	padding-top:5px;
	padding-left:8px;
	padding-bottom:5px;
	line-height:1.2;
	margin-top:1.8em;
	color:#130B7F;
}


/* table
-----------------------------------------------------*/
td {
 vertical-align:top;
}
th, td {
 line-height:1.5;
}

.BgGeneral {
 background-color:#F4F3E8;
}

/* table ColSet
-----------------------------------------------------*/
div#Main Table.ColSet {
 border-collapse:separate;
 border-left:1px solid #FFFFFF;
 margin:0 -2px 0 0;
 width:100%;
}

div#Main Table.ColSet td.Col13 {
 width:33.3%;
}
div#Main div.Plan table tbody td {
 padding:2px 3px 1px;
}
div#Main table.ColSet td {
 background-color:#F4F3E8 !important;
 background-image:url("images/photolist_thum_bg_2011.gif") !important;
 background-position:right bottom !important;
}
div#Main Table.ColSet td {
 border-bottom:1px solid #FFFFFF;
 border-right:1px solid #FFFFFF;
 vertical-align:top;
}

/* table ThmbColTb
-----------------------------------------------------*/
div#Main table.ThmbColTb {
 background-color: #FFFFFF;
 float: left;
 margin: 0 0 15px;
}

div#Main table.ThmbColTb td {
 padding: 0 15px 10px 0;
 text-align: center;
}

div#Main table.ThmbColTb p {
 background-color: #F4F3E8;
				line-height: 1.4;
 margin: 0 auto 1px;
 padding: 5px;
}

div#Main table.ThmbColTb span {
 border: 1px solid #DEDCD7;
 display: block;
 margin: 0 auto 5px;
 padding: 2px;
 text-align: center;
}

/* table table01
-----------------------------------------------------*/
.table01 {
 border-collapse:collapse;
 border-right:1px solid #CCCCCC;
 border-top:1px solid #CCCCCC;
}

.table01 td, .table01 th, .table02 td, .table02 th {
 font-size:80% !important;
}

.table01 td, .table01 th {
 border-bottom:1px solid #CCCCCC;
 border-left:1px solid #CCCCCC;
 padding:5px;
}

.table01 th {
 font-weight:normal;
}

/* img
-----------------------------------------------------*/
.FloatR {
 float:right;
}
img {
 border:medium none;
}

.Section .Title {
    border-top: 1px solid #D2D2CB;
    clear: both;
    margin: 0;
    padding: 8px 0 0;
}

.Section .Title h2 {
    background:none !important;
    border-top: medium none;
    color: #1E1E17 !important;
    float: left;
    font-size: 100% !important;
    font-weight: bold;
    height: auto !important;
    line-height: 1.4 !important;
    margin: 0 !important;
    min-height: 0 !important;
    padding: 0 0 5px !important;
}

/* margin
-----------------------------------------------------*/
.mgt0{ margin-top:0 !important;}
.mgt10{ margin-top:10px;}
.mgt15{ margin-top:15px;}
.mgt20{ margin-top:20px;}
.mgt25{ margin-top:25px;}
.mgt30{ margin-top:30px;}

.mgb0{ margin-bottom:0 !important;}
.mgb10{ margin-bottom:10px;}
.mgb15{ margin-bottom:15px;}
.mgb20{ margin-bottom:20px;}
.mgb25{ margin-bottom:25px;}
.mgb30{ margin-bottom:30px;}

/* padding
-----------------------------------------------------*/
.pdt0{ padding-top:0 !important;}
.pdt10{ padding-top:10px;}
.pdt15{ padding-top:15px;}
.pdt20{ padding-top:20px;}
.pdt25{ padding-top:25px;}
.pdt30{ padding-top:30px;}

.pdb0{ padding-bottom:0 !important;}
.pdb10{ padding-bottom:10px;}
.pdb15{ padding-bottom:15px;}
.pdb20{ padding-bottom:20px;}
.pdb25{ padding-bottom:25px;}
.pdb30{ padding-bottom:30px;}

/* align
-----------------------------------------------------*/
.t-left{ text-align:left;}
.t-center{ text-align:center;}
.t-right{ text-align:right;}

/* color
-----------------------------------------------------*/
.c-red{ color:#F00;}


/* img
-----------------------------------------------------*/
.mirai-section .floatL {_display: inline; float: left; }
.mirai-section .floatR {_display: inline; float: right; }
.mirai-section .floatL-Object, .mirai-section .floatL-ObjectBorder {
	margin: 0 25px 15px 0 !important; }
.mirai-section .floatR-Object, .mirai-section .floatR-ObjectBorder {
	margin: 0 0 15px 25px !important; }
.mirai-section .floatL-Object span,
.mirai-section .floatR-Object span,
.mirai-section .photoCaption01{
	width: 200px;
	display: inline-block !important;
	margin-top:1px;
	padding: 4px;
	line-height: 1.4;
	font-size: 85%;
}
.mirai-section .photoCaption01 img{
	margin-bottom:3px;
}
.mirai-section .photoCaption02{
	width: 150px;
	display: inline-block !important;
	margin-top:1px;
	padding: 4px;
	line-height: 1.4;
	font-size: 85%;
}
.mirai-section .photoCaption02 img{
	margin-bottom:3px;
}

/* btn
-----------------------------------------------------*/
.at-btn a{
	border:#FF8E1C 2px solid;
	padding:5px 10px !important;
	text-align:center;
	margin-top:20px !important;
	display:block;
	background-color:#FF8E1C;
	font-weight:bold;
	color:#fff;
	font-size:100%;
}

.at-btn a:hover{
	background-color:#FFAF5F;
}


.mirai-section .floatL-ObjectBorder img, .mirai-section .floatR-ObjectBorder img { border: 1px solid #ccc; }
